.mejs-chromecast-button > button, .mejs__chromecast-button > button {
    --disconnected-color: #fff;
    background: none;
    display: inline-block
}

.mejs-chromecast-container, .mejs__chromecast-container {
    background: #000;
    color: #fff;
    font-size: 10px;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    z-index: 1
}

.mejs-chromecast-layer > img, .mejs__chromecast-layer > img {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0
}

.mejs-chromecast-icon, .mejs__chromecast-icon {
    background: url(chromecast.svg) no-repeat 0 0;
    display: inline-block;
    height: 14px;
    margin-right: 5px;
    width: 17px
}
